/*Tablet view*/
@media screen and (min-width:768px) and (max-width:999px){
div .container, body .container {
	max-width: 98%;
	width: 100%;
}
/*Home page*/
header #logo a {
	max-width: 300px;
}
header .member-login {
	margin-bottom: 8px;
}
header .member-login a {
	font-size: 17px;
	line-height: 32px;
}
header .call-details span, header .call-details a {
	font-size: 18px;
}
header #logo {
	margin: 6px 0;
}
header.navbar .navbar-nav > li > a {
	font-size: 14px;
	line-height: 42px;
	padding: 0 11px;
}
.slider-bottom-nav .sbottom-nav-link{
	background-size:100% 100%;
	font-size:18px;
	line-height:120%;
}
.slider-bottom-nav .sbottom-nav-link::before{
	top:-16px;
}
.home-slider .nivo-caption{
	left:5%;
}
.home-slider .theme-default .nivo-controlNav{
	max-width:96%;
}
.plan-container .col-lg-4{
	min-height:150px;
	padding:10px;
}
.plan-container .plan-content{
	padding:10px;
}
.plan-container .col-lg-4 h3{
	margin-top:20px;
}
.plan-container p{
	font-size:16px;
}
.plan-container .plan-3 .plan-content {
	padding-top: 38px;
}
.plan-container .plan-3 h3{
	margin:0;
}
.block-heading::before{
	width:200px;
}
.block-heading{
	font-size:32px;
	padding-bottom:15px;
}
.block-heading img{
	max-height:26px;
}
.welcome-block-container .col-lg-8 {
	float: left;
	width: 64.6666%;
}
.welcome-block-container .col-lg-4 {
	float: right;
	width: 35.3333%;
}
.welcome-block-container .video-container::before{
	background-size:90% auto;
}
.welcome-block-container iframe{
	height:220px!important;
}
div p{
	margin-bottom:12px;
	line-height:140%;
}
.services-container{
	padding:30px 0;
}
.services-container .service-title {
	font-size: 18px;
	margin: 12px 0 5px;
}
.services-container .service-desc {
	font-size: 14px;
	line-height: 120%;
}
.post-widget{
	padding:30px 0;
}
.post-widget .post-widget-heading h2{
	font-size:28px;
	margin-bottom:5px;
}
.post-widget .post-subheading p{
	font-size:18px;
}
.post-widget .post-subheading {
	margin-bottom: 25px;
}
.post-widget .post-featured-img img {
	margin: -3% -3% 0;
	max-width: 106%;
}
.post-widget .post-details-container .post-title {
	max-width: 75%;
}
.post-widget .post-details-container .posted-date {
	font-size: 15px;
	width: 23%;
	line-height:120%;
}
.post-widget .post-details-container .post-title h2 {
	font-size: 14px;
	line-height: 120%;
	text-align: justify;
}
.post-widget .post-details-container {
	min-height: 98px;
	padding: 15px 10px;
}
.post-widget .events-container .col-lg-4{
	padding-bottom:0;
}
.conversation-container .social-container {
	left: 10px;
	padding: 35px 15px;
}
.conversation-container .join-form-container {
	padding: 48px 0;
	width: 88%;
}
.conversation-container .join-form-container .join-conversation {
	width: 45%;
	margin-top:12px;
}
.conversation-container .join-heading{
	font-size:24px;
}
.conversation-container .join-desc {
	font-size: 16px;
	line-height: 130%;
}
.contact-form-container form .input-double {
	margin-bottom: 12px;
}
.conversation-container .join-form-container .contact-form-container{
	width:51%;
}
.conversation-container .join-logo {
	top: 57px;
	max-width: 100px;
}
.conversation-container form .input-box span.wpcf7-not-valid-tip {
	font-size: 12px;
}
.conversation-container .join-logo.submitted {
	top: 75px;
}	
.contact-form-container form .wpcf7-validation-errors {
	font-size: 13px;
	margin: -5px 0 0;
	padding: 3px 8px;
}
.testimonials .testimonial-head{
	margin-bottom:20px;
}
.testimonials .col-md-6 {
	display: inline-block;
	padding: 0;
	vertical-align: top;
	width: 49.7%;
}
.testimonials .col-md-6:last-child {
	padding-right: 0;
}
.testimonials .col-md-6:first-child {
	padding-left: 0;
}
.testimonials .col-md-6:first-child .quote{
	padding-right:28px;
}
.testimonials .col-md-6:last-child .quote {
	padding-left: 22px;
}
.testimonials .testimonial-detail-container::before{
	left:45px;
}
.home .testimonials .author-detail-container{
	margin-left:105px;
}
.home .testimonials blockquote {
	font-size: 14px;
	line-height: 120%;
}
footer .quick-link-container ul.right-ul {
	float: none;
	margin-top: 6px;
}
footer .quick-link-container ul {
	display: block;
	width: auto;
}
footer .footer-widgets .col-md-3 {
	clear: none;
	float: left;
	width: 25%;
}
footer .footer-widgets .footer-area-1 {
	padding-left: 0;
	width:19%;
}	
footer .footer-widgets .footer-area-4 {
	padding-right: 0;
	width: 22%;
}
footer .footer-widgets .footer-area-3{
	width:28%;
}
footer.footer .quick-link-container ul li{
	margin-bottom:6px;
}
footer .footer-widgets .footer-area-2{
	width:31%;
}
footer .contact-info-container span{
	padding-left:28px;
	margin-bottom:8px;
}
footer .follow-us-container {
	margin-top: 15px;
}
footer .follow-us-container h4 {
	margin: 0 0 10px;
}
footer .contact-info-container span.call-details::before {
	background-position: 1px -25px;
}
footer .contact-info-container span.fax-details::before {
	background-position: 1px -47px;
}
footer .social-links-container {
	margin-top: 65px;
}
/*Home page close*/
/*About page*/
.page-title h1{
	font-size:32px;
	padding-top:40px;
	padding-bottom:12px;
}
.page-title h1::before{
	width:200px;
}
.about-container .content-box.first {
	padding-top: 5px;
}
.about-container .content-box {
	padding: 35px 0;
}
.content-head{
	margin-bottom:12px;
}
.about-container .iframe-container {
	height: 230px;
	width: 335px;
}
.about-container .right-box.iframe-container {
	margin: 0 0 0 25px;
}
.about-container .img-container {
	margin: 0 25px 0 0;
	max-width: 280px;
}
.innerpage-banner .innerpage-caption p{
	font-size:26px;
}
/*About page close*/
/*404 page*/
.error404 .contain404{
	padding:80px 0;
}
.contain404 .error_img {
	margin: 0 auto 20px;
	max-width: 50%;
}
.contain404 .error_text h3{
	font-size:24px;
	margin-bottom:10px;
}
.contain404 .error_text > p br{
	display:none;
}
.contain404 .error_text > p {
	margin: 0 auto;
	max-width: 70%;
}
/*404 page close*/
/*Contact-us page*/
.contact-from-container {
	padding: 5px 0 40px;
}
.contact-from-container .left-box{
	width:52%;
}
.contact-from-container .right-box{
	width:44%;
}
.contact-from-container .contact-form-desc {
	margin-bottom: 14px;
}
.contact-from-container .contact-form-desc p{
	font-size:15px;
	line-height:130%;
}
.contact-from-container form input.wpcf7-text, .contact-from-container form textarea{
	margin-bottom:15px;
}
.contact-from-container form input.wpcf7-text {
	height: 38px;
}
.contact-from-container .iframe-container{
	margin:0;
}
.contact-from-container iframe{
	height:270px!important;
}
.address-container {
	padding: 40px 0;
}
.address-container .address-head {
	font-size: 17px;
	margin-bottom: 20px;
}
.address-container .right-box{
	width:48%;
}
.address-container .left-box{
	width:48%;
}
.address-container .box-head{
	margin-bottom:15px;
}
.address-container .sub-address-container ul .contact-icon{
	margin-right:10px;
}
.address-container .sub-address-container ul .address-content{
	max-width:85%;
}
.address-container .sub-address-container.first{
	padding-bottom:35px;
	margin-bottom:35px;
}
/*Contact-us page close*/
/*lava team page*/
div p.team-content {
	line-height: 140%;
	margin-top: 8px;
}
div .team {
	padding: 30px 0 40px;
}
.team-member .team-member-image{
	height:180px;
}
.team-member .team-member-image img {
	max-height: 160px;
	max-width: 150px;
}
div .team .team-member{
	margin-bottom:20px;
}
.team-member .team-member-title{
	font-size:18px;
}
/*lava team page close*/
/*New student info page*/
p.cms-content-head {
	font-size: 18px;
	margin-bottom: 8px;
}
.info-img-container .col-md-4 {
	margin: 0 1.5% 20px;
	width: 31%;
}
.info-img-container {
	padding: 15px 0;
}
.new-student-info .video-container-new {
	padding: 15px 0 30px;
}
.new-student-info .iframe-container iframe {
	height: 330px !important;
}
.new-student-info .quick-guide ul.check-mark{
	padding:0;
}
.new-student-info .quick-guide h4{
	margin-left:0;
}
ul.check-mark li {
	line-height: 140%;
	margin-bottom: 5px;
}
div .new-student-info {
	padding: 10px 0 35px;
}
body .breadcrumb {
	min-height: auto;
	padding: 8px 0 5px;
}
.plan-container{
	padding:40px 0;
}
/*New student info page close*/
/*our-studios page*/
div .our-studios {
  padding: 0 0 35px;
}
/*our-studios page close*/
.nivo-caption{
	bottom:85px!important;
}
.theme-default .nivo-controlNav{
	bottom:80px;
}
/*Pricing page*/
div .sidebar{
	width:32%;
	margin-top:45px;
}
.left-sidebar{
	width:65%;
	margin-top:0;
}
table.yoga-data-table th {
	font-size: 15px;
	height: auto;
	padding: 8px 10px;
}
table.yoga-data-table .td-bold{
	font-size:14px;
}
table.yoga-data-table td p, table.yoga-data-table td{
	line-height:120%;
}
/*
div .pricing {
	padding-bottom: 40px;
}
*/
div .sidebar .widget .full-bg-widget .widget-title{
	font-size:20px;
	line-height:120%;
}
div .sidebar .widget .full-bg-widget{
	padding:15px;
}
div .sidebar .full-bg-widget .widget-content, div .sidebar .full-bg-widget .widget-content p{
	font-size:15px;
	line-height:120%;
}
div .sidebar .widget{
	margin-bottom:15px;
}
div .sidebar .widget-title {
	font-size: 20px;
	padding: 6px 15px;
	line-height:120%;
}
div .sidebar .widget-content, div .sidebar .widget-content p {
	line-height: 130%;
	text-align: justify;
}
/*Pricing page close*/
/*news-events page*/
.standard-blog .post-master {
  margin-top: 8px;
}
.standard-blog .post-title a{
	font-size:18px;
	margin-bottom:5px;
}
.standard-blog div .post-title{
	margin-bottom:5px;
}
.standard-blog .format-standard .post-excerpt p{
	line-height:140%;
}
div .standard-blog .post{
	padding:30px 0;
}
div .wp-paginate li a, div .wp-paginate li span{
	height:34px;
	line-height:32px;
	width:34px;
}
div .wp-paginate li a.next, div .wp-paginate li a.prev{
	line-height:28px;
}
div .sidebar .widget_search .widget-content{
	padding:12px;
}
div .sidebar .widget_search input.search-field{
	height:36px!important;
}
div .sidebar .widget_search button.search-submit{
	height:36px;
	line-height:36px;
}
div .sidebar .widget_search .widget-title, div .sidebar .widget_archive .widget-title, div .sidebar .widget_categories .widget-title{
	padding-left:38px;
}
div .sidebar .widget ul {
	padding: 0 10px;
}
div .sidebar .widget ul li{
	padding:3px 0;
}
div .sidebar .widget ul li a {
	background-position: 2px 9px;
	font-size: 15px;
	padding: 5px 0 5px 16px;
}
div .standard-blog {
	padding: 0 0 40px;
}
/*news-events page close*/
/*Time-Tabels page*/
table.yoga-data-table td.time, table.yoga-data-table tr.thead .time {
	font-size: 16px;
	min-width: 100px;
	padding: 10px;
	width: auto;
}
.class-schedule .schedule-caption span.bold-black {
	min-width: auto;
	margin-right:3px;
}
.class-schedule .time-table.first {
	margin-top: 20px;
}
.class-schedule .time-table {
	margin-bottom: 35px;
}
div .class-schedule {
	padding: 5px 0 45px;
}
/*Time-Tabels page close*/
/*pricing page*/
.pricing-page-container .pricings .pricing-content h1{
	font-size:40px;
}
.pricing-page-container .pricings .pricing-content h3 {
	font-size: 17px;
	margin: 0 0 6px;
}
.pricing-page-container .pricings .pricing-content h4 {
	font-size: 15px;
	margin: 0 0 6px;
}
.pricing-page-container .pricings .pricing-content h5 {
	font-size: 13px;
	margin: 0 0 6px;
}
.pricing-page-container .pricings .pricing-content h6 {
	font-size: 11px;
	margin: 0 0 6px;
}
.pricing-page-container .pricings .pricing-content p {
	font-size: 13px;
	min-height: 15px;
}
.pricing-page-container .pricings .pricing-content{
	padding:15px;
}
.pricing-page-container .pricings .pricing-content {
	min-height: 400px;
}
.pricing-page-container .pricings .pricing-content .buy-link {
	margin-top: 10px;
}
.pricing-page-container .gift-container .cblock-title{
	margin-bottom:8px;
}
.pricing-page-container .gift-container .cblock-content p {
	line-height: 140%;
}
.pricing-page-container .gift-container .cblock-link {
	margin: 10px 0 0;
}
.pricing-page-container .gift-container .contact-block li {
	margin-right: 15px;
	padding: 0 0 0 20px;
}
.pricing-page-container .terms-container ul {
	max-width: 100%;
	min-width: 10%;
	width: 48%;
}
.pricing-page-container .terms-container ul:last-child {
	float: right;
}
.pricing-page-container .gift-container .col-md-6 {
	min-height: 190px;
}
/*pricing page close*/
/*9-2-2016*/
.time-table .healcode .header h1{
	font-size:26px;
	margin-bottom:18px;
	padding-bottom:8px;
}
.time-table .healcode .header h1 .hc_header_time{
	margin-top:8px;
}
.time-table div.healcode a.action_icon{
	font-size:15px;
}
.time-table div.healcode .filters select{
	height:36px;
}
.time-table div.healcode table.schedule th{
	height:auto;
	padding:10px 15px;
}
.time-table div.healcode .week_links .healcode-previous a, .time-table div.healcode .week_links .healcode-next a, .time-table div.healcode .week_links .healcode-today a {
	font-size: 13px;
	line-height: 34px;
	margin: 0 8px 0 0;
	padding: 0 18px;
}
.time-table div.healcode .header .date_links .healcode-jump-to-date input{
	height:34px;
}
.cms-content {
	margin: 0 0 20px;
}
.navbar .caret {
	display:none;
}

.bg_icon_wrap {
  height: 130px;
  line-height: 110px;
  width: 130px;
}
/**29-6-2016**/
.pricing_block2 .member_block1 {
  width: 31.83%;
}
.member_block1 .member_title {
  font-size: 18px;
  padding:15px;
}
.member_block1 .member_price_week {
  font-size: 35px;
}
.member_price_week span {
  font-size: 14px;
  margin-top: -5px;
}
.member_ship .member_block1 .member_content {
  padding: 10px;
  min-height:160px;		
}
.member_block1 .member_content {
  font-size: 14px;
}
.page .member_block1 .member_price_day a {
  font-size:18px;
  padding:13.2px 0;
}
.page .member_block1 .member_price_day a:last-child {
  font-size: 14px;
  padding: 16px 0;
}
.page .member_block1 .member_price_day a:last-child:before {
  left: -10px;
}
.class_block1 .class_title {
  font-size: 22px;
  padding-bottom: 20px;
  padding-top: 10px;
}
.class_block1 .class_content p {
  font-size: 14px;
}
.class_pass .class_content {
  background-color: #efefef;
  padding: 10px 10px 30px;
  position: relative;
}
.concession_rates .rates_image {
  width: 370px;
}
.book_email p {
  font-size: 18px;
}
.pricing_block2 {
  margin: 40px 0;
  padding-bottom: 30px;
  padding-top: 35px;
}
.pricing_block4 {
  margin-top: 30px;
  padding-bottom: 39px;
}
.book_email {
  margin-top: 40px;
  padding-bottom: 30px;
}
.pricing_block2 .member_ship {
  margin-top:90px;
}
.member_block1 span.best_value {
  background-size:55px auto;
  height: 55px;
  width: 55px;
}


}
/*Tablet view close*/
/**********************************************************************************************************************************/
/*Mobile view*/
@media screen and (max-width:767px){
div .container, body .container {
	max-width: 96%;
	width: 100%;
}
div .container .container, body .container .container {
	max-width: 100%;
	width: 100%;
}
.plan-container, .welcome-block-container, .services-container, .post-widget {
	padding: 35px 0;
}
/*Home page*/
div.container > .navbar-header, div.container-fluid > .navbar-header, div.container > .navbar-collapse, div.container-fluid > .navbar-collapse {
	margin-left: 0;
	margin-right: 0;
}
header #logo a{
	max-width:270px;
	margin:0 auto;
}
header #logo {
	float: none;
	margin: 0 auto 20px;
	text-align: center;
}
.header-right-widget {
	float: none;
	width: 100%;
}
header .member-login {
	display: inline-block;
	margin: 0;
	text-align: left;
	vertical-align: top;
}
header .call-details span, header .call-details a {
	font-size: 16px;
	line-height: 130%;
}
header .call-details {
	display: inline-block;
	float: right;
	text-align: right;
	vertical-align: top;
	width: 46%;
}
header .member-login a {
	font-size: 16px;
	margin: 2px 0;
	padding: 0 12px;
	vertical-align: top;
}
header .member-login {
	display: inline-block;
	margin: 0;
	text-align: left;
	vertical-align: top;
}
header .navbar-header {
	padding: 0;
}
header .sub-header{
	padding:15px 0;
}

header #mobnav-trigger .trigger-icon {
	float: right;
	height: auto;
	margin: 2px 15px 0 0;
	padding: 0;
	width: 28px;
}
header #mobnav-trigger .trigger-icon .line {
    background: #fff;
    display: block;
    height: 3px;
    margin-top: 4px;
    width: 28px;
}
header .trigger-icon .line::before {
    background: #000;
    bottom: 0;
    content: "";
    display: block;
    height: 3px;
    right: 0;
    width: 0;
}
header .trigger-icon .line:nth-child(1)::before {
    transition: width 0.6s linear 0.1s;
}
header .trigger-icon .line:nth-child(2)::before {
    transition: width 0.6s linear 0.2s;
}
header .trigger-icon .line:nth-child(3)::before {
    transition: width 0.6s linear 0.3s;
}
header a.navbar-toggle:hover .line::before, header a.navbar-toggle:active .line::before, header a.navbar-toggle:focus .line::before {
    width: 100%;
}
header .header-top-cat li a::before {
    background-color: transparent;
    height: 100%;
}
header .navbar-header a.navbar-toggle {
	border: 0 none;
	border-radius: 0;
	background:#da4228;
	color: #fff;
	display: block;
	float: none;
	height: 40px;
	line-height: 40px;
	margin: 0 -2%;
	padding: 5px 0;
	position: relative;
	top: 0;
	width: 104%;
	font-size:22px;
	font-weight:bold;
	font-family: 'Century Gothic';
}
header .navbar-header a.navbar-toggle:hover, header .navbar-header a.navbar-toggle:focus, header .navbar-header a.navbar-toggle:active{
	color:#333;
}
header .navbar-header .navbar-toggle .menu-label {
	display: inline-block;
	line-height: 30px;
	vertical-align:top;
	padding-left: 15px;
}
header nav.navbar-collapse {
	border: 0 none;
	margin: 0 -2% !important;
	padding: 0;
	width: 104%;
}
header.navbar .navbar-nav > li.active > a, header.navbar .navbar-nav > li > a:hover, header .navbar.navbar-nav > li > a:focus {
	background:#000;
	color: #fff;
}
header.navbar .navbar-nav > li > a {
	font-size: 16px;
	line-height: 40px;
	background:#da4228;
	text-align: left;
}

.slider-bottom-nav.container{
	position:relative;
	padding:20px 0 0;
}
.slider-bottom-nav .col-lg-4 {
	display: block;
	width: 100%;
	margin: 25px auto;
}
.slider-bottom-nav .col-lg-4:nth-child(3n+2) {
	margin: 25px 0;
}
.slider-bottom-nav .col-lg-4:last-child{
	margin-bottom:0;
}
.slider-bottom-nav .sbottom-nav-link {
	border-bottom: 1px solid #ccc;
	font-size: 16px;
	margin: 0 auto;
	max-width: 300px;
	padding:14px 7px 5px;
	border-radius: 0 0 3px 3px;
}
.slider-bottom-nav .col-lg-4:first-child{
	margin-top:18px;
}
.home-slider .theme-default .nivo-controlNav{
	bottom:5px;
	margin-right:5px;
}
.home-slider .caption-txt{
	font-size:20px;
}
.home-slider .nivo-caption {
	left: 5px;
	bottom: 49px!important;
}

.plan-container .col-lg-4 {
	display:block;
	margin: 0 auto 15px;
	max-width: 320px;
	min-height: auto;
	padding: 10px;
	width: 100%;
}
.plan-container .col-lg-4:nth-child(3n+2) {
	margin: 0 auto 15px;
}
.plan-container .col-lg-4:last-child{
	margin-bottom:0;
}
.block-heading{
	font-size:26px;
	padding-bottom:15px;
	margin-bottom:15px;
}
.block-heading img {
	margin-top: 6px;
	max-height: 18px;
}
div p {
	font-size: 14px;
	line-height: 130%;
	margin: 0 0 12px;
}
.welcome-block-container .block-left{
	padding:0;
}
.block-heading::before{
	width:160px;
}
.welcome-block-container .block-left p{
	text-align:justify;
}
.welcome-block-container .block-right {
	margin-top: 20px;
	padding: 0;
}
.services-container .service-1 {
	display: block;
	margin: 0 auto 22px;
	width: 100%;
	text-align:center;
}
.services-container .service-1:last-child {
	margin-right: auto;
	margin-bottom:0;
}
.services-container .service-1:first-child {
	margin-left: auto;
}
.services-container .service-img {
	display: inline-block;
	vertical-align: top;
}
.services-container .service-title {
	margin:10px 0 2px;
}
.services-container .service-desc {
	font-size: 14px;
	line-height: 130%;
}
.post-widget .post-widget-heading h2 {
	font-size: 26px;
	margin: 0 0 4px;
}
.post-widget .post-subheading p{
	font-size:16px;
}
.post-widget .post-subheading {
	margin-bottom: 25px;
}
.post-widget .events-container .col-lg-4 {
	margin: 0 auto 20px;
	width: 100%;
	display:block;
	max-width:320px;
}
.post-widget .post-featured-img img {
	margin: -3% -3% 0;
	max-width: 106%;
	width: 106%;
}
.post-widget .events-container .col-lg-4:first-child {
	margin-left: auto;
}
.post-widget .events-container .col-lg-4:last-child {
	margin-right: auto;
	margin-bottom:0;
}
.conversation-container .social-container {
	float: none;
	height: auto;
	padding: 18px 0;
	position: relative;
	text-align: center;
	width: 104%;
	margin:0 -2%;
}
.conversation-container ul.join-social-links li {
	display: inline-block;
	margin: 0 10px 0 0;
	vertical-align: top;
}
.conversation-container ul.join-social-links li:last-child{
	margin:0;
}
.conversation-container .join-form-container {
	float: none;
	padding: 20px 0 0;
	width: 100%;
}
.conversation-container{
	padding:0 0 35px;
	background-position:-100px 0;
}
.conversation-container .join-form-container .join-conversation {
	float: none;
	width: 100%;
}
.conversation-container .join-form-container .contact-form-container {
	float: none;
	width: 100%;
	padding-top:20px;
}
.conversation-container .join-heading{
	font-size:24px;
	text-align:center;
}
.conversation-container .join-desc {
	font-size: 16px;
	line-height: 130%;
	text-align:center;
}
.post-widget .post-details-container{
	padding:15px;
	min-height:auto;
}
.post-widget .post-details-container .post-title h2 {
	font-size: 14px;
	line-height: 120%;
}
.post-widget .post-details-container .posted-date{
	font-size:18px;
}
.conversation-container form .input-box {
	float: none;
	margin-bottom: 10px;
	width: 100%;
}
.conversation-container form .input-box:last-child {
	float: none;
}
.contact-form-container form .input-double {
	margin-bottom: 0;
}
.contact-form-container form .input-double .button-container{
	margin:0;
}
.conversation-container .join-logo {
	top: 142px;
}
.conversation-container .join-logo.submitted {
	top: 202px;
}
.contact-form-container form .wpcf7-validation-errors {
	margin: 15px 0 0;
	padding: 5px 10px;
}
.contact-form-container form .wpcf7-response-output{
	margin: 15px 0 0;
	position:relative;
}
.testimonials .testimonial-head{
	margin-bottom:20px;
}
.testimonials .col-md-6:first-child {
	padding-left: 0;
}
.testimonials .col-md-6:last-child {
	padding-right: 0;
	margin-top:25px;
}
.testimonials .col-md-6:first-child .quote {
	background: transparent;
	padding-right: 0;
}
.testimonials .col-md-6:last-child .quote {
	padding-left: 0;
}
.testimonials .quote img {
	display: block;
	float: none;
	margin: 0 auto 12px;
}
.testimonials .testimonial-detail-container{
	padding:10px;
}
.home .testimonials blockquote {
	font-size: 14px;
	line-height: 130%;
}
.testimonials .testimonial-detail-container::before{
	left:25px;
}
.home .testimonials .author-detail-container {
	margin: 18px 0 0 86px;
}
header.headhesive--clone .navbar-header{
	padding:0;
}
.headhesive--clone .navbar-toggle{
	top:0!important;
}
header.headhesive--clone #logo {
	margin: 0 auto 15px;
}
.header-nav-container {
	background: #da4228;
}
header .navbar-nav > li {
	background: transparent;
}
footer .footer-widgets .col-md-3 {
	padding: 12px 10px;
}
footer .footer-widgets.row {
	margin-bottom: 0;
	padding: 18px 0;
}
footer .footer-widgets .block-head{
	margin-bottom:8px;
}
footer.footer .quick-link-container ul li{
	margin-bottom:6px;
}
footer.footer p{
	line-height:130%;
}
footer.footer .newsletter p {
	margin-bottom: 10px;
}
footer .contact-info-container span{
	margin-bottom:6px;
	padding-left:26px;
}
footer .contact-info-container span::before{
	top:3px;
}
footer .contact-info-container span.call-details::before {
	background-position: 1px -24px;
}
footer .contact-info-container span.fax-details::before {
	background-position: 1px -47px;
}
footer .social-links-container {
	margin-top: 0;
	text-align:center;
}
footer .follow-us-container {
	margin-top: 22px;
}
footer .footer-widgets .footer-area-4{
	width:100%;
}
footer .footer-widgets .footer-area-1{
	width:100%;
}
footer .social-links-container a{
	max-width:80%;
}
/*Home page clsoe*/
/*About us page*/
.page-title h1 {
	font-size: 26px;
	line-height: 110%;
	margin-bottom: 14px;
	padding-bottom: 14px;
	padding-top: 35px;
}
.page-title h1::before{
	width:160px;
}
div section#themo_page_header_1 {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}
.about-container .content-box.first {
	padding-top: 5px;
}
.about-container .content-box {
	padding: 35px 0;
}
.content-head{
	margin-bottom:8px;
	font-size:18px;
}
.about-container .right-box.iframe-container {
	float: none;
	margin: 15px 0 20px;
	max-width: 100%;
}
.about-container .iframe-container {
	height: 210px;
	width: 100%;
}
.about-container .img-container {
	float: none;
	margin: 15px 0;
	max-width: 100%;
	text-align: center;
}
.innerpage-banner .innerpage-caption p{
	font-size:18px;
}
.innerpage-banner .innerpage-caption {
	height: auto;
	top: 35%;
	left:15px;
}
/*About us page close*/
/*404 page*/
.error404 .contain404{
	padding:50px 0;
}
.contain404 .error_img {
	margin: 0 auto 15px;
	max-width: 70%;
}
.contain404 .error_text h3 {
	font-size: 18px;
	margin: 0 0 5px;
}
.contain404 .error_text > p br{
	display:none;
}
.contain404 .error_text > p {
	font-size: 15px;
	line-height: 130%;
	margin: 0 auto;
	max-width: 100%;
}
/*404 page close*/
/*Contact-us page*/
.contact-from-container {
	padding: 0 0 35px;
}
.contact-from-container .left-box {
	float: none;
	width: 100%;
}
.contact-from-container .right-box {
	float: none;
	width: 100%;
}
.contact-from-container .iframe-container {
	margin-top: 20px;
}
.contact-from-container .contact-form-desc p {
	font-size: 15px;
	line-height: 130%;
}
.contact-from-container .contact-form-desc {
	margin-bottom: 12px;
}
.contact-from-container form input.wpcf7-text, .contact-from-container form textarea {
	font-size: 14px;
	margin-bottom: 12px;
}
.contact-from-container form input.wpcf7-text {
	height: 38px;
}
.contact-from-container form .input-box .input-left, .contact-from-container form .input-box .input-right {
	float: none;
	width: 100%;
}
.contact-from-container form textarea {
	height: 90px;
}
.contact-from-container form .submit-container {
	margin-top: 0;
}
.contact-from-container iframe {
	height: 230px !important;
}
.address-container {
	padding: 35px 0;
}
.address-container .address-head {
	font-size: 16px;
	margin-bottom: 15px;
}
.address-container .left-box, .address-container .right-box {
	float: none;
	width: 100%;
}
.address-container .right-box{
	margin-top:20px;
}
.address-container .sub-address-container ul .contact-icon{
	margin-right:10px;
}
.address-container .sub-address-container ul .address-content {
	font-size: 14px;
	max-width: 82%;
}
.address-container .sub-address-container ul li {
	margin-bottom: 15px;
}
.address-container .box-head{
	margin-bottom:15px;
}
.address-container .contact-bottom-content p{
	line-height:130%;
	text-align:justify;
}
.address-container .sub-address-container .iframe-container iframe{
	height:220px!important;
}
.address-container .sub-address-container.first{
	margin-bottom:30px;
	padding-bottom:35px;
}
/*Contact-us page close*/
/*Lava team page*/
div p.team-content {
	line-height: 130%;
	margin:0;
}
div .team {
	padding: 20px 0 35px;
}	
div .team .team-member {
	display: block;
	margin: 0 auto 25px;
	width: 100%;
}
div .team .team-member:nth-child(4n+1) {
	margin-left: auto;
}
div .team .team-member:nth-child(4n+4) {
	margin-right: auto;
}
div .team .team-member:nth-last-child(-n+4) {
	margin-bottom: 25px;
}
div .team .team-member:last-child{
	margin-bottom:0;
}
.team-member .team-member-image {
	display: block;
	height: auto;
	width: 100%;
}
.team-member .team-member-image img {
	max-width: 100%;
}
.team-member .team-member-title{
	font-size:18px;
}
body .breadcrumb {
	min-height: auto;
	padding: 8px 0 6px;
}
/*Lava team page close*/
/*New student info page*/
div .new-student-info {
	padding: 0 0 35px;
}
p.cms-content-head {
	font-size: 17px;
	margin-bottom: 8px;
	margin-top:15px;
}
.info-img-container {
	padding: 5px 0;
}
.info-img-container .col-md-4 {
	display: block;
	margin:20px auto;
	max-width: 310px;
	width: 100%;
}
.info-img-container .col-md-4:nth-child(3n+1) {
	margin-left: auto;
}
.info-img-container .col-md-4:nth-child(3n+3) {
	margin-right: auto;
}
.new-student-info .video-container-new {
	padding: 5px 0 30px;
}
.bold-txt{
	font-size:16px;
}
.new-student-info p.bold-txt{
	text-align:left;
}
.new-student-info .iframe-container iframe {
	height: 220px !important;
}
.new-student-info .quick-guide .left-box, .new-student-info .quick-guide .right-box {
	float: none;
	width: 100%;
}
.new-student-info .quick-guide h4 {
	font-size: 16px;
	margin: 0 0 5px;
}
.new-student-info .quick-guide ul.check-mark{
	padding:0;
}
ul.check-mark li {
	line-height: 140%;
	margin-bottom: 5px;
}
.new-student-info .quick-guide .left-box{
	margin-top:10px;
}
.new-student-info .quick-guide .right-box{
	margin-top:20px;
}
/*New student info page close*/
/*our-studios page*/
div .our-studios {
  padding: 0 0 30px;
}
ul.hands-mark li {
	font-size: 14px;
	line-height: 130%;
	padding-left: 20px;
	margin-bottom:10px;
}
/*our-studios page close*/
/*Pricing page*/
.left-sidebar {
	float: none;
	margin-top: 0;
	width: 100%;
}
div .sidebar {
	float: none;
	margin-top: 30px;
	padding: 0;
	width: 100%;
}
table.yoga-data-table th {
	font-size: 14px;
	height: auto;
	padding: 8px 10px;
}
table.yoga-data-table .td-bold{
	font-size:14px;
}
table.yoga-data-table td p, table.yoga-data-table td{
	line-height:120%;
	text-align:justify;
}
table.yoga-data-table td a{
	font-size:14px;
}
table.yoga-data-table {
	display: block;
	max-height: 340px;
	overflow: scroll;
	padding: 0;
}
div .sidebar .widget .full-bg-widget{
	padding:15px;
}
div .sidebar .widget-title {
	font-size: 20px;
	padding: 6px 15px;
}
div .sidebar .widget-content, div .sidebar .widget-content p {
	line-height: 130%;
	text-align: justify;
}
div .sidebar .widget .full-bg-widget .widget-title{
	font-size:22px;
	margin-bottom:8px;
}
div .sidebar .full-bg-widget .widget-content, div .sidebar .full-bg-widget .widget-content p {
	font-size: 15px;
	line-height: 130%;
}
div .sidebar .widget{
	margin-bottom:20px;
}
/*
div .pricing {
	padding-bottom: 35px;
}
*/
/*Pricing page close*/
/*news-events page*/
.standard-blog .post-master {
	margin-top: 0;
}
.standard-blog .post-title a {
	font-size: 16px;
	margin-bottom: 0;
}
.standard-blog .post .post-meta {
	padding: 12px 0;
}
.standard-blog .post .post-meta ul li{
	font-size:14px;
}
.standard-blog .format-standard .post-excerpt p{
	line-height:130%;
}
.standard-blog .post-excerpt .read-more-container {
	margin-top: 12px;
}
div .standard-blog .post {
	padding: 25px 0;
}
div .sidebar .widget_search .widget-title, div .sidebar .widget_archive .widget-title, div .sidebar .widget_categories .widget-title {
	padding-left: 35px;
}
div .sidebar .widget_search .widget-content {
	padding: 10px;
}
div .sidebar .widget_search input.search-field{
	height:36px!important;
}
div .sidebar .widget_search button.search-submit{
	height:36px;
	line-height:36px;
}
div .sidebar .widget ul li a {
	font-size: 15px;
	padding-left: 15px;
}
div .sidebar .widget ul {
	padding: 0 10px;
}
div .standard-blog {
	padding: 0 0 35px;
}
/*news-events page close*/
/*Time-Tabels page*/
.class-schedule .schedule-caption span.bold-black {
	min-width: auto;
	margin-right:3px;
}
.class-schedule .time-table.first {
	margin-top: 20px;
}
.class-schedule .time-table {
	margin-bottom: 35px;
}
div .class-schedule {
	padding:5px 0 30px;
}
.bold-heading {
	font-size: 18px;
	margin-bottom: 12px;
}
table.yoga-data-table td.time, table.yoga-data-table tr.thead .time {
	font-size: 15px;
	line-height: 110%;
	min-width: auto;
	padding: 10px;
	width: auto;
}
/*Time-Tabels page close*/

/* 13-01-2016 */
.single-teachers .img-container {
	float: none;
	margin-bottom: 10px;
	margin-left: 0;
}

/*pricing page close*/
.pricing-page-container .pricings {
  margin-top: 20px;
}
.pricing-page-container .pricings .col-md-4 {
	float: none;
	margin: 0 0 18px;
	width: 100%;
}
.pricing-page-container .pricings .col-md-4:nth-last-child(-n+3) {
	margin-bottom: 18px;
}
.pricing-page-container .pricings .col-md-4:nth-child(3n+3){
	float:none;
}
.pricing-page-container .pricings .col-md-4:last-child{
	margin:0;
}
.pricing-page-container .pricings .pricing-content {
	border: 4px solid #fae2df;
	padding: 15px;
}
.pricing-page-container .pricings .pricing-content {
	min-height: 50px;
}
.pricing-page-container .pricings .pricing-content h1{
	font-size:35px;
}
.pricing-page-container .pricings .pricing-content h3 {
	font-size: 16px;
	margin: 0 0 5px;
}
.pricing-page-container .pricings .pricing-content h4 {
	font-size: 14px;
	margin: 0 0 5px;
}
.pricing-page-container .pricings .pricing-content h5 {
	font-size: 12px;
	margin: 0 0 5px;
}
.pricing-page-container .pricings .pricing-content h6 {
	font-size: 10px;
	margin: 0 0 5px;
}
.pricing-page-container .pricings .pricing-content p {
	font-size: 13px;
	line-height: 140%;
	min-height: 5px;
}
.pricing-page-container .pricings .pricing-content .buy-link {
	margin-top: 12px;
}
.pricing-page-container .pricings .pricing-content .buy-link a{
	padding:0 25px;
}
.pricing-page-container .gift-container .col-md-6 {
	border: 4px solid #d6d6d6;
	float: none;
	padding: 12px;
	width: 100%;
}
.pricing-page-container .gift-container .col-md-6:last-child {
	float: none;
	margin-top: 20px;
}
.pricing-page-container .gift-container .cblock-title {
	font-size: 20px;
	margin: 0 0 8px;
}
.pricing-page-container .gift-container .cblock-content p {
	line-height: 140%;
}
.pricing-page-container .gift-container .cblock-link {
	margin: 10px 0 0;
}
.pricing-page-container .gift-container .contact-block {
	margin: 10px 0 0;
}
.pricing-page-container .gift-container .contact-block li {
	display: block;
	margin: 0 0 5px;
}
.pricing-page-container .question-container .cblock-title {
	font-size: 20px;
	margin: 0 0 8px;
}
.pricing-page-container .question-container p {
	line-height: 140%;
	text-align: justify;
}
.pricing-page-container .terms-container ul li {
	margin: 0 0 8px;
	padding-left: 15px;
}
.pricing-page-container .terms-container ul {
	float: none;
	margin: 0 0 8px;
	max-width: 100%;
	min-width: 10%;
}
.pricing-page-container .terms-container ul:last-child{
	margin:0;
}

.plan-container p{
	font-size:17px;
}
.class-schedule p{
	text-align:justify;
}
/*9-2-2016*/
.time-table .healcode .header h1{
	font-size:20px;
	clear:both;
	margin:0 0 15px;
}
.time-table div.healcode a.action_icon {
	font-size: 14px;
	margin: 0 10px 10px 0;
	float:left;
}
.time-table div.healcode a.action_icon.my_account_version {
	margin:0 10px 10px 0;
}
.time-table .healcode .header h1::after {
	clear: both;
	content: "";
	display: block;
}
.time-table .healcode .header h1 .hc_header_time {
	float: right;
	font-size: 15px;
	margin-top: 5px;
}
.time-table div.healcode .filters select {
	float: none;
	font-size: 13px;
	height: 38px;
	opacity: 1;
	padding: 5px 6px;
	width: 100%;
}
.time-table div.healcode .filters select#trainer {
	float: none;
	margin-top: 5px;
}
.time-table div.healcode.schedule .filters .filter_days {
	margin: 12px 0 5px;
	padding: 10px;
	text-align: center;
}
.time-table div.healcode.schedule .filters .filter_time_of_day {
	background: #f8f8f8;
	border: 1px solid #ccc;
	margin: 0;
	padding: 10px;
	text-align: center;
	width: 100%;
}
.time-table div.healcode .filters .checkboxes label {
	margin: 3px 11px 3px 0;
}
.time-table div.healcode .filters .checkboxes input {
	margin: 4px 2px 4px 0;
}
.time-table div.healcode .week_links span, .time-table div.healcode .healcode-date-links-area span {
	display: inline-block;
	float: none;
	width:auto;
	vertical-align: top;
}
.time-table div.healcode .header .date_links .week_links{
	text-align:center;
}
.time-table div.healcode .week_links span.next_week, .time-table div.healcode .healcode-date-links-area span.healcode-next {
	margin-right: 0;
}
.time-table div.healcode .week_links .healcode-next a{
	margin:0;
}
.time-table div.healcode .header .date_links .healcode-jump-to-date {
	float: none;
	margin: 10px 0 0;
	width: 100%;
}
.time-table div.healcode .week_links .healcode-previous a, .time-table div.healcode .week_links .healcode-next a, .time-table div.healcode .week_links .healcode-today a {
	font-size: 13px;
	letter-spacing: 0;
	line-height: 34px;
	margin: 0 5px 0 0;
	padding: 0 12px;
}
.time-table div.healcode table.schedule th {
	font-size: 14px;
	height: auto;
	padding: 8px 12px;
}
.time-table div.healcode table.schedule td {
	padding:0!important;
}
.time-table div.healcode table.schedule td a{
	font-size:14px;
}
.time-table div.list_view ol.schedule_list li.schedule_date {
	color: #ce332b;
	background:url("assets/images/thead_bg.jpg") repeat-x 0 0;
	font-size: 16px;
	line-height: 120%;
	padding: 10px 12px;
}
.time-table div.list_view ol.schedule_list li {
	background: #fff;
	padding: 8px 12px;
}
.time-table div.list_view ol.schedule_list li .hc_time {
	font-size: 13px;
	margin-bottom: 5px;
}
.time-table div.healcode table.schedule{
	border:0;
}
.time-table div.healcode table.schedule td{
	border:0;
}
.time-table div.healcode table.schedule tr{
	border:0;
}
.time-table div.healcode table.schedule ol.schedule_list li{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-color:#ccc;
}
.time-table div.healcode table.schedule ol.schedule_list li:first-child{
	border-top:1px solid #ccc;;
}
.time-table div.healcode table.schedule ol.schedule_list li:last-child{
	border-bottom:1px solid #ccc;
}
.time-table div.healcode table.schedule ol.schedule_list{
	border-bottom:1px solid #ccc;
}
nav ul.navbar-nav li a.dropdown-toggle b {
  background: url("assets/images/plus_minus_icons.png") no-repeat;
  background-position: left 0;
  border: 0 none;
  cursor: pointer;
  float: right;
  height: 30px;
  margin-top: 5px;
  width: 30px;
}
nav ul.navbar-nav li.open a.dropdown-toggle b{
	background-position: right 0; 
}
.navbar .navbar-nav .open .dropdown-toggle {
  background: none repeat scroll 0 0 #DA4228 !important;
}
.navbar .navbar-nav .open .dropdown-toggle:hover {
  background: none repeat scroll 0 0 #000;
}
.navbar .navbar-nav .dropdown-menu {
  background-color: #C2212E;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
.navbar .navbar-nav .dropdown-menu li a {
  text-align: left;
  text-transform: capitalize;
}
.navbar .navbar-nav .dropdown-menu li.active a {
	color:#fff !important;
}
header.navbar .navbar-nav > li.active > a:hover{
  background: none repeat scroll 0 0 #000000;
}
.navbar .navbar-nav .dropdown:hover .dropdown-menu {
  background: none repeat scroll 0 0 #C2212E;
}
.navbar .navbar-nav .dropdown-menu li a:hover {
  background: none repeat scroll 0 0 #000000 !important;
}
.cms-content {
	margin:0;
}
.cms-content .left-content,
.cms-content .right-content {
	float:none;
	width:100%;
} 
.cms-content .left-content img,
.cms-content .right-content img {
	margin:10px auto;
}
header.sticky-header {
	background: #000000;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 999;
	display:none;
}
.sticky-header .header-right-widget {
	display: none;
}
.sticky-header #logo {
	margin: 0;
}
.sticky-header .sub-header {
	float: left;
	max-width: 159px;
	padding: 0;
	width: 53%;
}
.sticky-header .mobnav {
	float: right;
}
.sticky-header .mobnav .navbar-toggle .menu-label {
	display: none;
}
header.sticky-header .navbar-header a.navbar-toggle {
	border-radius: 2px;
	height: 31px;
	margin: 2px 0 0;
	padding: 3px 6px;
	width: 40px;
}
header.sticky-header #mobnav-trigger .trigger-icon {
	margin:0;
}
header.sticky-header .navbar-header {
	padding: 5px 5px 5px 0;
}
.banner.navbar.navbar-default.navbar-static-top.headhesive--clone.headhesive--stick {
	display: none;
}
.time-table div.list_view ol.schedule_list div {
	position:static;
	margin-top:5px;
}
.time-table div.healcode {
	overflow-x:auto;
	overflow-y:hidden;
}
.time-table div.healcode table.schedule td .hc_cart_button a {
	font-size: 12px;
	margin: 0 5px;
	min-width: 90px;
	padding: 0 10px;
}

/**29-6-2016**/
.pricing_wrapper .intro_pass .intro_content {
  padding: 0 10px 20px;
}
.pricing_wrapper .intro_pass h3 {
  font-size: 22px;
  padding: 10px 0 0;
}
.pricing_wrapper .intro_pass .int_price {
  font-size: 35px;
  margin: 27px 0;
}
.pricing_block2 {
  margin: 35px 0 30px 0;
  padding-bottom: 25px;
  padding-top: 30px;
}
.pricing_block2 h3, .pricing_block3 h3 {
  font-size: 26px;
}
.pricing_block2 h3:before,
.pricing_block3 h3:before {
  width: 100px;
}
.pricing_block2 .member_ship {
  margin-top: 70px;
}
.pricing_block2 .member_block1 {
  float: none;
  margin-right: 0;
  text-align: center;
  width: 100%;
  margin:100px auto;
}
.member_ship .member_block1 .member_content {
  min-height: auto;
  padding: 10px;
}
.member_block1 .member_title {
  font-size: 18px;
  padding:15px;
}
.member_block1 .member_price_week {
  font-size: 34px;
  padding:5px 5px 5px;
}
.page .member_block1 .member_price_day a {
  font-size: 18px;
  height: 50px;
  padding: 14px 0;
}
.page .member_block1 .member_price_day a:last-child {
  font-size: 14px;
  padding:16px 0 16px 10px;
}
.pricing_block2 .member_block1:last-child {
  margin: 0;
}
.class_pass .class_block1 {
  float: none;
  width: 100%;
}
.class_block1 .class_title {
  font-size: 22px;
  padding-top: 0;
}

.class_block1 .class_content a {
  bottom: auto;
  font-size: 14px;
  position: relative;
}
.class_pass .class_content {
  min-height: auto;
  padding: 10px 10px 30px;
  position: relative;
}
.pricing_block4 {
  margin-top: 25px;
  padding-bottom: 35px;
}
.concession_rates p {
  font-size: 14px;
}
.concession_rates .rates_image {
  height: auto;
  margin: 0 auto;
  position: relative;
  width: 300px;
}
.book_email {
  margin-top: 35px;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}
.book_email p {
  font-size: 12px;
}
.book_email a {
  font-size: 14px;
}
.member_block1 span.best_value {
  background-size:80px auto;
  height: 80px;
  width: 80px;
}

}
/*Mobile view close*/







.sub_cat_block {
  background-color: #f5f5f5;
  border: 1px solid #e0e0e0;
  margin-right: 4%;
  padding: 0.8%;
  width: 28.73%;
}
.sub_cat_img .img_block {
  background: red none repeat scroll 0 0;
  display: block;
  height: 340px;
  line-height: 338px;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}
.sub_cat_img img {
  display: inline-block;
  height: auto;
  max-height: 100%;
  max-width: 100%;
  vertical-align: middle;
  width: auto;
}

